.dividersBox {
  text-align: justify;
}

.dividersBox h1, .dividersBox h2, .dividersBox h3, .dividersBox h4, .dividersBox h5, .dividersBox h6 {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.fp_services_box { 
	float: left; 
	width: 260px; 
	height: 135px; 
	padding: 20px;
	margin-right: 20px; 
	background: url(../images/templamteo_service_bg.png) right center no-repeat; 
	color: #fff; 
	font-size: 16px; 
	text-decoration: none; 
}

.fp_services_box .fps_title { margin-bottom: 10px; }

.fp_services_box .fps_title a { 
	color: #fff; 
	font-size: 24px; 
	font-weight: 700; 
	text-decoration: none;
}
.fp_services_box .fps_title a:hover { color: #333; text-shadow: 1px 1px 1px #9adacf }

.fp_services_box .fps_content { height: 44px; }

.l_box { margin: 0; }

.fp_services_box a.sb_more { 
	display: block; 
	float: right; 
	width: 81px; 
	line-height: 25px; 
	text-align: center; 
	color: #000; 
	font-weight: 700; 
	text-decoration: none; 
	background:url(../images/sb_more.png) no-repeat; 
	text-shadow: 1px 1px 1px #9adacf; 
}

.fp_services_box a.sb_more:hover { color: #fff; text-shadow: 1px 1px 1px #333 }

.fp_services_box p { margin-bottom: 20px }

.fp_news_box { clear: both; margin-bottom: 30px }
.fp_news_box img { float: left; margin-right: 15px; padding-top: 3px }

.fp_news_date { 
	display: block; 
	clear: both; 
	height: 22px;
	margin-bottom: 7px; 
	background-image: url(../images/templatemo_date.png); 
        background-repeat: no-repeat;
        background-position-y: bottom;
}

.fp_news_date_content {
  width: 92px;
  float: left;
  text-align: center;
  overflow: hidden;
}

.fp_news_box h6 { margin-bottom: 0 }
.fp_news_box h6 a { font-weight: bold; text-decoration: none}
.fp_news_box h6 a:hover { text-decoration: underline}

.greyBox {
  border: 1px solid #666;
  padding: 10px;
  margin: 10px 0;
  background-color: #ccc;
}

.greyBox input[type=text] {
  width: 97%;
}

.lightGreyBox {
  border: 1px solid #ccc;
  padding: 10px;
  margin-top: 10px;
  background-color: #e1e1e1;
}

.lightGreyBox input[type=text] {
  width: 97%;
}